ajax_link_change.setvalue:
  path: '/ajax-link-change/{entity_type}/{entity_id}/{field_name}/{value_ON}/{value_OFF}'
  defaults:
    _controller: '\Drupal\ajax_link_change\Controller\AjaxLinkChangeValueController::ajaxLinkChange'
  requirements:
    _permission: 'access content'
